DSA-4092-1

NameDSA-4092-1
Descriptionawstats - security update
SourceDebian
ReferencesCVE-2017-1000501

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
awstats (PTS)jessie (security), jessie7.2+dfsg-1+deb8u1fixed
stretch (security), stretch7.6+dfsg-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
awstatssourcejessie7.2+dfsg-1+deb8u1
awstatssourcestretch7.6+dfsg-1+deb9u1

Search for package or bug name: Reporting problems